/*
Theme Name: Flawless 1.22 Child Theme
Theme URI: -
Description: Flawless Wordpress Theme
Template: flawless
Version: 1.22
Author: Loretta Faulkner
Author URI: http://www.wordpressit.com.au
License:
License URI:

*/

/* #Style Reset
================================================== */

.gdlr-fixed-menu {background-color:#523091;}
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li > a  {border-left-width:0px;}
.sf-menu .gdlr-normal-menu a {font-size:36px;}
.gdlr-header-wrapper {background-color:#523091;}
.sf-menu .gdlr-normal-menu a {font-size:16px;}
.top-social-wrapper {margin-right:30px;}
.top-navigation-right-text a {color:#ffffff;}
.gdlr-fixed-menu {background-color:#523091!important;}
.head {display:none;}
.gdlr-page-title-wrapper{display:none;}
body {background-image: url(https://181.224.157.30/~finejapa/wp-content/uploads/2014/06/Sakura-Karin-bkg.jpg);}
.gdlr-social-share {display:none;}
.portfolio-title a {font-size:18px;}
input[type="text"], input[type="email"], input[type="password"], textarea {background-color:#dcd9de!important; color:#666666!important;font-size:1.2em!important;}
/*.with-sidebar-container .with-sidebar-content {background-color:#ffffff!important;color:#999;!important}
.gdlr-sidebar {background-color:#ffffff;!important}*/

				
	
